$kind: http-request
url: "{{KB_LIVE}}/countries/create"
method: POST
body:
  type: json
  content: |-
    {
        "name": "South Sudan",
        "code": "SD"
    }
auth:
  type: bearer
  credentials:
    token: "{{KB_LIVE}}"
order: 2000
